HELPDESK - Thiét bi CNTT #41794

Trién khai Email marketing Gsoft
01/25/2024 08:06 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

01/25/2024

100%
0.00 hour
2.00 hours

Description

History

#1 - 03/14/2024 10:43 AM - Nguyén Van Quyén
- % Done changed from 50 to 100

#2 - 03/14/2024 10:43 AM - Nguyén Van Quyén

- Status changed from In Progress to Finished

#3 - 12/11/2024 04:30 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
